.track {
	-moz-user-select: none;
	-webkit-user-select: none;
	border:1px solid #FFE673;
	border-radius: 6px;
	background: #FFE673;
	height: 45px;
}

.track-center{
	/*background-image: url(/sc/js/iphone_slider/images/track.png);*/
	height: 45px;
	margin: 0px 10px;
}

.track-left{
	width: 10px;
	height: 45px;
	float: left;
	/*background-image: url(/sc/js/iphone_slider/images/trackleft.png);*/
}

.track-right{
	width: 10px;
	height: 45px;
	float: right;
	/*background-image: url(/sc/js/iphone_slider/images/trackright.png);*/
}

.track-message{
	color:white;
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	padding:9px 7px;
	text-align:right;
}

.handle{
	background-image: url(/sc/js/iphone_slider/images/handles.png);
	bottom:45px;
	cursor:pointer;
	height:39px;
	margin:3px 4px;
	position:relative;
	width:76px;
}